php56u-pecl-krb5-1.0.0-3.ius.centos6.i686.rpm


Advertisement

Description

php56u-pecl-krb5 - Kerberos authentification extension

Property Value
Distribution CentOS 6
Repository IUS Community Packages Archive i386
Package filename php56u-pecl-krb5-1.0.0-3.ius.centos6.i686.rpm
Package name php56u-pecl-krb5
Package version 1.0.0
Package release 3.ius.centos6
Package architecture i686
Package type rpm
Category Development/Languages
Homepage http://pecl.php.net/package/krb5
License BSD
Maintainer -
Download size 46.14 KB
Installed size 152.87 KB
Features:
+ An interface for maintaining credential caches (KRB5CCache),
that can be used for authenticating against a kerberos5 realm
+ Bindings for nearly the complete GSSAPI (RFC2744)
+ The administrative interface (KADM5)
+ Support for HTTP Negotiate authentication via GSSAPI

Alternatives

Package Version Architecture Repository
php56u-pecl-krb5-1.1.2-2.ius.centos6.x86_64.rpm 1.1.2 x86_64 IUS Community Packages Archive
php56u-pecl-krb5-1.1.2-2.ius.centos6.i686.rpm 1.1.2 i686 IUS Community Packages Archive
php56u-pecl-krb5-1.1.2-1.ius.centos6.x86_64.rpm 1.1.2 x86_64 IUS Community Packages Archive
php56u-pecl-krb5-1.1.2-1.ius.centos6.i686.rpm 1.1.2 i686 IUS Community Packages Archive
php56u-pecl-krb5-1.1.1-1.ius.centos6.x86_64.rpm 1.1.1 x86_64 IUS Community Packages Archive
php56u-pecl-krb5-1.1.1-1.ius.centos6.i686.rpm 1.1.1 i686 IUS Community Packages Archive
php56u-pecl-krb5-1.1.0-1.ius.centos6.x86_64.rpm 1.1.0 x86_64 IUS Community Packages Archive
php56u-pecl-krb5-1.1.0-1.ius.centos6.i686.rpm 1.1.0 i686 IUS Community Packages Archive
php56u-pecl-krb5-1.0.0-3.ius.centos6.x86_64.rpm 1.0.0 x86_64 IUS Community Packages Archive
php56u-pecl-krb5-1.0.0-2.ius.centos6.x86_64.rpm 1.0.0 x86_64 IUS Community Packages Archive
php56u-pecl-krb5-1.0.0-2.ius.centos6.i686.rpm 1.0.0 i686 IUS Community Packages Archive
php56u-pecl-krb5 - - -

Requires

Name Value
libc.so.6(GLIBC_2.4) -
libcom_err.so.2 -
libgssapi_krb5.so.2 -
libgssapi_krb5.so.2(gssapi_krb5_2_MIT) -
libgssrpc.so.4 -
libk5crypto.so.3 -
libk5crypto.so.3(k5crypto_3_MIT) -
libkadm5clnt_mit.so.8 -
libkadm5clnt_mit.so.8(kadm5clnt_mit_8_MIT) -
libkrb5.so.3 -
libkrb5.so.3(krb5_3_MIT) -
php56u(api) = 20131106-32
php56u(zend-abi) = 20131226-32
php56u-pear -
rtld(GNU_HASH) -

Provides

Name Value
php-krb5 = 1.0.0-3.ius.centos6
php-krb5(x86-32) = 1.0.0-3.ius.centos6
php-pecl(krb5) = 1.0.0-3.ius.centos6
php-pecl(krb5)(x86-32) = 1.0.0-3.ius.centos6
php-pecl-krb5 = 1.0.0-3.ius.centos6
php-pecl-krb5(x86-32) = 1.0.0-3.ius.centos6
php56u-krb5 = 1.0.0-3.ius.centos6
php56u-krb5(x86-32) = 1.0.0-3.ius.centos6
php56u-pecl(krb5) = 1.0.0-3.ius.centos6
php56u-pecl(krb5)(x86-32) = 1.0.0-3.ius.centos6
php56u-pecl-krb5 = 1.0.0-3.ius.centos6
php56u-pecl-krb5(x86-32) = 1.0.0-3.ius.centos6

Conflicts

Name Value
php-pecl-krb5 < 1.0.0

Download

Type URL
Mirror dl.iuscommunity.org
Binary Package php56u-pecl-krb5-1.0.0-3.ius.centos6.i686.rpm
Source Package php56u-pecl-krb5-1.0.0-3.ius.centos6.src.rpm

Install Howto

  1. Download latest ius-release rpm:
    https://centos6.iuscommunity.org/ius-release.rpm
  2. Install ius-release rpm:
    # rpm -Uvh ius-release*rpm
  3. Install php56u-pecl-krb5 rpm package:
    # yum --enablerepo=ius-archive install php56u-pecl-krb5

Files

Path
/etc/php-zts.d/40-krb5.ini
/etc/php.d/40-krb5.ini
/usr/lib/php-zts/modules/krb5.so
/usr/lib/php/modules/krb5.so
/usr/share/doc/pecl/krb5/CREDITS
/usr/share/doc/pecl/krb5/INSTALL
/usr/share/doc/pecl/krb5/LICENSE
/usr/share/doc/pecl/krb5/README
/usr/share/doc/pecl/krb5/examples/spnego.php
/usr/share/doc/pecl/krb5/examples/kadm/ex1.php
/usr/share/doc/pecl/krb5/examples/kadm/ex2.php
/usr/share/doc/pecl/krb5/examples/kadm/ex3.php
/usr/share/doc/pecl/krb5/examples/kadm/ex4.php
/usr/share/doc/pecl/krb5/examples/kadm/ex5.php
/usr/share/doc/pecl/krb5/examples/kadm/ex6.php
/var/lib/pear/pkgxml/php56u-pecl-krb5.xml

Changelog

2016-06-16 - Ben Harper <ben.harper@rackspace.com> - 1.0.0-3.ius
- update filters to include zts
2015-10-09 - Carl George <carl.george@rackspace.com> 1.0.0-2.ius
- Add provides for stock package names
- Add conflicts for the devel package
- Explictly require php56u-pear to get pecl
2015-10-08 - Joshua M. Keyes <joshua.michael.keyes@gmail.com> 1.0.0-1.ius
- Port from Fedora to IUS
2015-06-18 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.0-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild
2014-08-17 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.0-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_22_Mass_Rebuild
2014-06-19 - Remi Collet <rcollet@redhat.com> - 1.0.0-5
- rebuild for https://fedoraproject.org/wiki/Changes/Php56
2014-06-07 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild
2014-04-23 - Remi Collet <rcollet@redhat.com> - 1.0.0-3
- add numerical prefix to extension configuration file
2014-03-26 - Remi Collet <remi@fedoraproject.org> - 1.0.0-2
- upstream patch to fix SUCCESS definition
- enable --with-krb5kadm with all PHP versions
2014-03-01 - Remi Collet <remi@fedoraproject.org> - 1.0.0-1
- initial package, version 1.0.0 (stable)

See Also

Package Description
php56u-pecl-krb5-devel-1.0.0-2.ius.centos6.i686.rpm Kerberos extension developer files (header)
php56u-pecl-krb5-devel-1.0.0-3.ius.centos6.i686.rpm Kerberos extension developer files (header)
php56u-pecl-krb5-devel-1.1.0-1.ius.centos6.i686.rpm Kerberos extension developer files (header)
php56u-pecl-krb5-devel-1.1.1-1.ius.centos6.i686.rpm Kerberos extension developer files (header)
php56u-pecl-krb5-devel-1.1.2-1.ius.centos6.i686.rpm Kerberos extension developer files (header)
php56u-pecl-krb5-devel-1.1.2-2.ius.centos6.i686.rpm Kerberos extension developer files (header)
php56u-pecl-lzf-1.6.5-1.ius.centos6.i686.rpm Extension to handle LZF de/compression
php56u-pecl-lzf-1.6.6-1.ius.centos6.i686.rpm Extension to handle LZF de/compression
php56u-pecl-memcache-3.0.8-4.ius.centos6.i686.rpm Extension to work with the Memcached caching daemon
php56u-pecl-memcache-3.0.8-5.ius.centos6.i686.rpm Extension to work with the Memcached caching daemon
php56u-pecl-memcache-3.0.8-6.ius.centos6.i686.rpm Extension to work with the Memcached caching daemon
php56u-pecl-memcached-2.2.0-4.ius.centos6.i686.rpm Extension to work with the Memcached caching daemon
php56u-pecl-memcached-2.2.0-5.ius.centos6.i686.rpm Extension to work with the Memcached caching daemon
php56u-pecl-memcached-2.2.0-6.ius.centos6.i686.rpm Extension to work with the Memcached caching daemon
php56u-pecl-mongo-1.6.0-2.ius.centos6.i686.rpm PHP MongoDB database driver
Advertisement
Advertisement